MidnightBSD Magus

audio/libdssialsacompat

Alsa compatibility library to build DSSI

Version Run OSVersion Arch License Restricted Status
1.0.8a 232 0.4 amd64 lgpl 0 untested

Links

Depends On

Depend Of

Categories